
.spr {
	width:6.40rem;
	height: 10.00rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/spr.png) no-repeat;
	/*background: url(../ossweb-img/spr.png) no-repeat;*/
	background-size:6.40rem 10.00rem;
}
.bg {
	width: 6.40rem;
	min-height:15rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/bg.jpg) no-repeat;
	background-size:6.4rem 31rem;
	position: relative;
	overflow: hidden;
	padding-bottom: 0.30rem;
}
.sign_btn {
	display: block;
	width:2.29rem;
	height: 0.66rem;
	background-position: 0 0;
	position: absolute;
	top: 6.70rem;
	right: 0.60rem;
}
.sign_days {
	width: 2.43rem;
	height: 0.35rem;
	font-size: 0.18rem;
	color: #fff;
	text-align: center;
	line-height: 0.35rem;
	position: absolute;
	left: 0.65rem;
	top: 7.14rem;
	
}
.tab_bar_back {
	width:6.40rem;
	height: 1.16rem;
	background-position: 0 -2.28rem;
	margin: 7.80rem auto 0rem;
	display: inline-block;
}
.tab_title {
	width:2.20rem;
	height: 0.40rem;
	text-align: center;
	line-height: 0.40rem;
	float: left;
	margin-left: 2.30rem;
	margin-top: 0.10rem;
	color: #c5c0d5;
	font-size: 0.28rem;
}
.pay_num {
	width: 0.77rem;
	height: 0.32rem;
	background: #211030;
	float: left;
	text-align: center;
	line-height: 0.32rem;
	font-size: 0.28rem;
	color: #feed8d;
	margin-top: 0.15rem;
	margin-left: 0.5rem;
	margin-bottom: 0.10rem;
}
.tab_bar {
	width: 5.90rem;
	height: 0.50rem;
	display: flex;
	justify-content: space-between;
	margin: 0.10rem auto 0rem;
}
.bar {
	width: 1.96rem;
	height: 0.49rem;
	font-size: 0.25rem;
	color: #190e47;
	text-align: center;
	line-height: 0.49rem;
	background-position: 0rem -1.44rem;
}
.bar.on {
	color: #5c4786;
	background-position: 0rem -0.84rem;
}

.page1 {
	width: 6.22rem;
	height:10.43rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/page1_box.png) no-repeat;
	background-size:100%;
	margin: 0.30rem auto 0rem;
	overflow: hidden;
}
.time_title {
	width: 100%;
	height: 0.20rem;
	color: #f5bd00;
	text-align: center;
	line-height: 0.20rem;
	font-size: 0.18rem;
	margin-top: 0.50rem;
}
.page1_title {
	width: 100%;
	height: 0.45rem;
	font-size: 0.44rem;
	color: #c6c0d5;
	text-align: center;
	line-height: 0.45rem;
	margin-top: 0.18rem;
}
.page1_bar {
	width: 1.16rem;
	height: 0.49rem;
	background-position: -2.16rem -1.46rem;
	text-align: center;
	line-height: 0.49rem;
	font-size: 0.35rem;
	color: #190e47;
	font-family: fr;
}
.page1_bar.on {
	color: #5c4786;
	background-position: -2.16rem -0.84rem;
}
.page1_box {
	width: 5.92rem;
	height: 6.70rem;
	margin: 0.16rem auto 0rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.page1_li {
	width: 2.96rem;
	height: 4.01rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/li_back.png) no-repeat;
	background-size:100%;
	position: relative;
}
.page1_li img {
	display: block;
	width: 2.74rem;
	height: 2.08rem;
	margin: 0.12rem auto 0rem;
}
.img_txt_box {
	width: 2.82rem;
	height: 0.66rem;
	margin: 0rem auto 0rem;
	display: flex;
	justify-content: space-between;
}
.img_txt1 {
	width: 1.95rem;
	height: 0.66rem;
	text-align: center;
	font-size: 0.26rem;
	color: #c5c0d5;
	word-break: break-word;
	display: flex;
	align-items: center;
	justify-content: space-around;
	line-height: 0.25rem;
}
.img_txt2 {
	width: 0.84rem;
	height: 0.66rem;
	text-align: center;
	font-size: 0.2rem;
	color: #c5c0d5;
}
.page1_votes {
	width: 0.64rem;
	height: 0.34rem;
	font-size: 0.22rem;
	color: #ffe244;
	text-align: center;
	position: absolute;
	left: 1.30rem;
	bottom: 0.68rem;
	line-height: 0.34rem;
}
.votes_btn {
	width: 0.35rem;
	height: 0.33rem;
	position: absolute;
}
.shift {
	left: 0.64rem;
	bottom: 0.72rem;
}
.add {
	right: 0.62rem;
	bottom: 0.72rem;
}

.votes_btn_add {
	width: 0.47rem;
	height: 0.33rem;
	position: absolute;
}
.shift_ten {
	left: 0.14rem;
	bottom: 0.72rem;
}
.add_ten {
	right: 0.11rem;
	bottom: 0.72rem;
}
.votes_btn1 {
	display: block;
	width: 2.72rem;
	height: 0.50rem;
	position: absolute;
	left: 0.13rem;
	bottom:0.11rem;
}
.bottomVotes {
	width: 100%;
	height: 0.30rem;
	font-size: 0.28rem;
	color: #c7c0d5;
	text-align: center;
	line-height: 0.30rem;
	margin: 0.35rem auto 0rem;	
}
.votes_confirm {
	display: block;
	width:1.85rem;
	height: 0.53rem;
	margin: 0.20rem auto 0rem;
	background-position: 0 -3.77rem;
}
.page2_back1 {
	width:6.22rem;
	/*height: 1145rem;*/
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/page2_box.png) no-repeat;
	background-size:100%;
	margin: 0.35rem auto 0rem;
	position: relative;
	overflow: hidden;
}
.ch_back {
	width: 5.80rem;
	height: 3.52rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/ch.png) no-repeat;
	background-size:100%;
	margin: 1.00rem auto 0rem;
	overflow: hidden;
	position: relative;
}
.ch_back img {
	display: block;
	width: 2.74rem;
	height: 2.08rem;
	margin: 0.14rem auto 0rem;
}
.ch_num {
	width: 200px;
	/*margin: 15px auto 0px;*/
	font-size: 22px;
	color: #ffe244;
	text-align: center;
	text-indent: 25px;
	position: absolute;
	 left: 0;
	 right: 0;
	 top: 0;
	 bottom: 0;
	 margin: auto;
	 margin-top:2.95rem;
	}
.ch_name {
 width: 2.20rem;
 height: 0.65rem;
 text-align: center;
 /*margin: 0px auto 0px;*/
 position: absolute;
 left: 0;
 right: 0;
 top: 0;
 bottom: 0;
 margin: auto;
 margin-top:2.26rem;
 font-size: 0.24rem;
 line-height: 0.25rem;
 color: #3b240d;
 word-break: break-word;
 display: flex;
 justify-content: space-around;
 align-items: center;
}
.page2_zs {
	/*width: 406rem;
	height: 838rem;*/
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/top_icon.png) no-repeat;
	background-size:4.06rem 8.38rem;
	position: absolute;
	z-index: 9;
	/*left: 194rem;
	top: 90rem;*/
}
.page2_zs1 {
	width: 1.35rem;
	height: 1.30rem;
	background-position: -1.50rem 0rem;
	right: 1.25rem;
	top: -0.10rem;
}
.page2_zs2 {
	width: 1.05rem;
	height: 1.06rem;
	background-position: 0rem -3.78rem;
	right: 0.12rem;
	top: 0.11rem;
}
.page2_zs3 {
	width: 1.05rem;
	height: 1.06rem;
	background-position:-3.01rem -3.78rem;
	right: 0.12rem;
	top: 0.11rem;
}
.page2_zs4 {
	width: 1.05rem;
	height: 1.06rem;
	background-position: 0rem -7.33rem;
	right: 0.12rem;
	top: 0.11rem;
}
.page2_zs5 {
	width: 1.05rem;
	height: 1.06rem;
	background-position: -3.01rem -7.33rem;
	right: 0.12rem;
	top: 0.11rem;
}
.other_ch_ul {
	width: 5.95rem;
	/*height: 702rem;*/
	margin: 0.10rem auto 0rem;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.other_ch_ul li {
	width:2.96rem;
	height: 3.49rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/page2_li_back.png) no-repeat;
	background-size:100%;
	position: relative;
}
.other_ch_ul li img {
	display: block;
	width: 2.74rem;
	height: 2.08rem;
	margin: 0.12rem auto 0rem;
}
.page2_back2 {
	width: 6.22rem;
	height: 8.74rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/page2_box1.png) no-repeat;
	background-size:100%;
	margin: 0.20rem auto 0rem;
	overflow: hidden;
}
.page2_back2_title {
	width: 100%;
	height: 0.45rem;
	font-size: 0.44rem;
	color: #c6c0d5;
	text-align: center;
	line-height: 0.45rem;
	margin-top: 0.06rem;
}
.tab_bar1 {
    width: 5.90rem;
    height: 0.50rem;
    display: flex;
    justify-content: space-between;
    margin: 0.10rem auto 0rem;
}
.page2_li {
    width: 2.96rem;
    height: 3.49rem;
    background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/page2_li_back1.png) no-repeat;
    background-size: 100%;
    position: relative;
}
.page2_li img {
	display: block;
	width: 2.74rem;
	height: 2.08rem;
	margin: 0.12rem auto 0rem;
}
.img_txt4 {
	width:2.10rem;
	height: 0.66rem;
	text-align: center;
	font-size: 0.26rem;
	line-height: 0.25rem;
	color: #c5c0d5;
	word-break: break-word;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.img_txt3 {
	width:0.70rem;
	height: 0.66rem;
	text-align: center;
	font-size: 0.35rem;
	color: #c5c0d5;
	line-height: 0.66rem;
}
.page2_votes {
    width: 1.64rem;
    height: 0.34rem;
    font-size: 0.22rem;
    color: #ffe244;
    text-align: left;
    position: absolute;
    left: 1.04rem;
    bottom: 0.19rem;
    line-height: 0.34rem;
}
.page3 {
	width: 100%;
	height: 15.90rem;
	margin-top: 0.20rem;
}
.rule1 {
	width:6.22rem;
	height: 4.07rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/rule1.png) no-repeat;
	background-size:100%;
	margin: 0rem auto 0rem;
}
.rule2 {
	width: 6.22rem;
	height: 9.03rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/rule2.png) no-repeat;
	background-size:100%;
	margin: 0.10rem auto 0rem;
}
.rule3 {
	width: 6.22rem;
	height: 1.96rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/rule3.png) no-repeat;
	background-size:100%;
	margin: 0.10rem auto 0rem;
}
.rule_txt {
	width: 100%;
	height: 0.30rem;
	font-size: 0.28rem;
	color: #c7c0d5;
	text-align: center;
	margin-top: 0.20rem;
}
.bottom_share {
	width:5.27rem;
	height: 0.74rem;
	background:url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/share_btn.png) no-repeat;
	background-size:100%;
	margin: 0.10rem auto 0rem;
}
.share_btn {
	display: block;
	width: 3.57rem;
	height: 0.74rem;
	float: left;
}
.share_icon {
	display: block;
	width: 0.74rem;
	height: 0.74rem;
	float: left;
}
.share_icon1 {
	margin-left: 0.12rem;
}
.share_icon2 {
	margin-left: 0.10rem;
}
/*dialog*/
.dialog {
	width: 6.29rem;
	height: 3.73rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/dialog_back.png) no-repeat;
	background-size:100%;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top:-1.865rem;
	margin-left:-3.145rem;
	z-index: 999;
	overflow: hidden;
}
.dia_close {
	width: 0.50rem;
	height: 0.50rem;
	position: absolute;
	right: 0;
	top: 0;
}
.dia_p1 {
	width: 90%;
	text-align: center;
	margin: 1.40rem auto 0rem;
	font-size: 0.28rem;
	color: #fff;
}
.dia_p2 {
	width: 90%;
	text-align: center;
	margin: 0.05rem auto 0rem;
	font-size: 0.20rem;
	color: #f0c759;
}
.btn_box {
	width: 4.47rem;
	height: 0.59rem;
	margin: 0.80rem auto 0rem;
	display: flex;
	justify-content: space-around;
	
}
.btn_spr {
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/btn_spr.png) no-repeat;
	background-size:4.47rem 0.59rem;
}
.btn {
	display: block;
	width: 1.93rem;
	height: 0.59rem;
}
.btn1 {
	background-position: 0 0;
}
.btn2 {
	background-position: -2.54rem 0;
}
/*0719add*/
.qd_add {
	width: 6.22rem;
	height: 9.60rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/qd_add.png) no-repeat;
	background-size:100%;
	margin: 0.83rem auto 0rem;
	position: relative;
}
/*0723add*/
/*ÌáÊ¾ÓÃ»§ÊúÆÁä¯ÀÀ*/
@media all and (orientation:landscape){
  html,body{position:relative;overflow:hidden;width:100%;height:100%;padding:0;margin:0;}
  html::before{content:"";position:fixed;top:0;left:0;height:100%;width:100%;background:#333;z-index:99999;}
  html::after{content:"For better experience, please hold up your phone";text-align:center;font-size:16px;color:#fff;position:absolute;top:50%;left:0;height:30px;width:100%;margin-top:50px;z-index:99999;}
  body::before{content:"";position:absolute;z-index:99999;height:200px;width:100px;left:50%;top:50%;margin:-140px 0 0 -50px;color:#fff;background-image:url("data:image/png;base64,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");background-repeat:no-repeat;background-position:center center;background-size:100px auto;-webkit-transform:rotateZ(-90deg);}
}
/*0724add*/
.dia_shadow {
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9;
}
/*0725add*/
.add_shadow0725 {
	width:6.22rem;
	height: 8.75rem;
	background: url(//overseas-img.qq.com/images/pubgmobile/act/a20190711teamvote/0725add.png) no-repeat;
	background-size:100%;
}
